columnSuffix: null
handle: footerLink
instructions: null
name: 'Page liée'
searchable: true
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: 'Lier une page'
  showCardsInGrid: false
  showSiteMenu: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
